%define module_name	m560x
%define module_version 20080314	
%define module_release	alt1

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %{module_name} - module sources
License: GPL
Group: Development/Kernel
Url: http://www.cakey.de/acerhk/
BuildArch: noarch

Source: %{module_name}.tar

Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

%description
Sources of linux driver for the Ali M5603C and M5602 webcam chipset.

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
	%buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Tue Mar 11 2008 Michail Yakushin <silicium@altlinux.ru> 20080314-alt1
- initial build 



